import { createApp } from 'vue'
import App from '@/view/iframe/nft/group-card.vue'

const app = createApp(App);
import CoutomSentry from "@/uilts/sentry.js"
CoutomSentry.initVue(app)
app.mount('#app');
